Subject: Regarding the job of Tech Support Remote
From: Imran Khan <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 11:42:21 +0530

Dear Sir,

Greetings of the day, i have gotten your mail from naukri.com for the post
of Tech Support Remote noida location.

I have 4 year experience in the IT field. I have all the recommended skills
.I have worked on many projects in different different companies. I have
attached my CV in this mail .Kindly find the attachment.

It will be a great pleasure for me to work with your organization. Kindly
Consider me.
I'll wait for your positive response.

Thanks & Regards

IMRAN KHAN
CONTACT: +917800351760